Subject: Chain Mail (Apology)

From: Doug White <[email-masked]>
Date: Mon, 20 Dec 93 10:23:26 -0500

I seem to be having problems getting anything lengthy posted entact.  At
least what I am seeing here is getting chopped after a certain point.  My
original posting on chain mail includes a list of vendors and prices,
which has been missing from both versions recieved here.

If anyone is interested, I can try emailing the whole thing (that might or
might not have the same problem).  I would be curious to know if anyone
has received the entire message at their site.  At this time, I have no
way of knowing if the problem is with sending or receiving at my end.

Sorry for the confusion.

Doug White
MIT Lincoln Laboratory
[email-masked]